@charset "UTF-8";
/* CSS Document */

html {overflow-y: scroll;}

body {
	font-size:12px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	background: #333;
	color: #FFFFFF;
	margin: 0;
	padding: 0;
	
}

ul, ol, dl {
	padding: 0;
	margin: 0;
}

h1, h2, h3, h4, h5, h6 {
	margin-top: 0;
	padding-right: 15px;
}

p{
	font-size:12px;
	}

b {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	}

h1 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	color: #cbbb90;
}

h2 {
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:16px;
	color: #cbbb90;
	border-top:solid thin #cbbb90;
	padding-top: 10px;
	}
h6 {
	font-size:9px;
	color: #FFF;
	}

a img {
	border: none;
}

a:link {
	color: #cbbb90;
	text-decoration:underline;
}
a:visited {
	color: #cbbb90;
	text-decoration: underline;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}

.container {
	padding-top: 10px;
	width: 960px;
	margin: 0 auto;
}

.header {
}






.sidebar1 {
	float: left;
	width: 200px;
	background: #333;
	padding-bottom: 10px;
	padding-top:10px;
	color: #FFF;
}
.content {

	padding: 10px 0;
	padding-left: 15px;
	padding-top:10px;
	padding-bottom: 50px;
	width: 580px;
	float: left;
}
.sidebar2 {
	float: right;
	width: 160px;
	background: #333;
	color:#FFF;
	padding: 10px 0;
}

.content ul, .content ol { 
	padding: 0 15px 15px 40px;
}

ul.nav {
	list-style: none;
	margin-bottom: 15px;
}
ul.nav li {
	border-bottom:groove #cbbb90;
}
ul.nav a, ul.nav a:visited { 
	padding: 5px 5px 5px 15px;
	display: block;*/
	width: 180px;
	text-decoration: none;
	color:#FFF;
}
ul.nav a:hover, ul.nav a:active, ul.nav a:focus {
	background: #cbbb90;
}

.actief {
background: #cbbb90;
}

.extra {
	font-size:12px;
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#cbbb90;
	}

.info {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-style:italic;
	}
.foto {
	font-family:"Lucida Sans Unicode", "Lucida Grande", sans-serif;
	color:#333;
	background-color:#cbbb90;
	font-size:12px;}

/* ~~ The footer styles ~~ */
.footer {
	
	width:960px;
	background: #cbbb90;
	position: relative;
	clear: both;
	color:#333;
}


.fltrt {
	float: right;
	margin-left: 8px;
}
.fltlft { 
	float: left;
	margin-right: 8px;
}
.clearfloat {
	clear:both;
	height:0;
	font-size: 1px;
	line-height: 0px;
}


/* css code for slideshow */

#slider {
    width: 960px; /* important to be same as image width */
    height: 200px; /* important to be same as image height */
    position: relative; /* important */
	overflow: hidden; /* important */
}
#sliderContent {
    width: 410px; /* important to be same as image width or wider */
    position: absolute;
	top: 0;
	margin-left: 0;
}
.sliderImage {
    float: left;
    position: relative;
	display: none;
}
.sliderImage span {
    position: absolute;
	font: 10px/15px Arial, Helvetica, sans-serif;
    padding: 10px 13px;
    width: 384px;
    background-color: #000;
    filter: alpha(opacity=0);
    -moz-opacity: 0;
	-khtml-opacity: 0;
    opacity: 0;
    color: #fff;
    display: none;
}
.clear {
	clear: both;
}
.sliderImage span strong {
    font-size: 14px;
}
.top {
	top: 0;
	left: 0;
}
.bottom {
	bottom: 0;
    left: 0;
}
ul { list-style-type: none;}